.ikcontenedor{margin-left:auto;margin-right:auto;max-width:720px;font-family:sans-serif;}
.ikcalendar{display:table;width:100%;}
.ikrow{display:table-row;}
.iktd{display:table-cell;text-align:center;}
.ikbox{border: #3d3838 solid 1px;background-color: #ffffff;margin:2px;border-radius:4px;padding:4px;}
.ikbox.ikgris{border-color:#b8b8b8;}
.ikheader .iktd{width:14.2857%;}
.ikheader .ikbox{background: #16252d;border-color: #16252d;color: white;font-size:14px;font-weight:bold;}
.ikcounter{border:#0cb520 solid 1px;border-radius:6px;}
.ikcounter div{height:5px;background:#0cb520;width:10s0%;}
.ikgris .ikcounter{border-color:#b8b8b8;}
.ikgris .ikcounter div{visibility:hidden;}
.ikalert .ikcounter{border-color:#BD5048;}
.ikalert .ikcounter div{background:#BD5048;}
.iknum{font-size:15px;color:#b4817d;padding-top:2px;padding-bottom:5px;position:relative;text-align:-webkit-left;text-align:left}
.ikgris .iknum{color:#989898;}
.ikespacios{font-size:12px;padding-bottom:6px;color:#085311;line-height:14px;font-weight:bold;}
.ikgris .ikespacios{color:#989898;}
.ikalert .ikespacios{color:#BD5048;}
.ikespacios .ikv{font-weight:normal;display:block;}
.ikespacios .off{background-color:#fed136;display:block;color:black;padding:1px;font-size:11px;}
.ivs{font-size:25px;display:block;padding:5px 0px;}
.ikespacios a{color:#085311;text-decoration:none;}
.ikalert a{color:#BD5048;text-decoration:none;}
.divik{font-size:20px;text-align:center;padding-bottom:10px;padding-top:10px;}
.divik select{font-size:18px;border:1px solid #BD5048;border-radius:4px;}
@media (max-width:500px){.ikbox{margin:1px;padding:0;}
.ikcounter{margin-bottom:4px;margin-left:4px;margin-right:4px;}
.iknum{font-size:20px;}
.ikespacios{padding-bottom:2px;}
.ikv{display:none;}
.ivs{font-size:14px;display:block;padding-bottom:2px;}
}